<!--
a {color:blue}
a.textPaleBlue11 {text-decoration:none}
a.textPaleBlue11:hover {color:#ff9900}
a.textDarkBlue10 {text-decoration:none}
a.textDarkBlue10:hover {text-decoration:underline}
a.textWhite11 {text-decoration:none}
a.textWhite11:hover {color:#EEEEEE}
a.textWhite12 {text-decoration:none}
a.textWhite12:hover {color:#FFCC00}
a.textGreen10 {text-decoration:none}
a.textGreen10:hover {font-weight:bold;}
a.textGreen12 {text-decoration:none}
a.textGreen12:hover {color:#ff9900}
a.textLightGray11 {text-decoration:none}
a.textLightGray11:hover {color:#ff9900}
a.textLightGray12 {text-decoration:none}
a.textLightGray12:hover {color:#ff9900}
a.textGray11 {text-decoration:none}
a.textGray11:hover {text-decoration:underline; color:#ff9900}
a.textGray12 {text-decoration:none}
a.textGray12:hover {text-decoration:underline; color:#ff9900}
a.textOldGray14 {text-decoration:none}
a.textOldGray14:hover {color:#666699}
a.textViolet11 {text-decoration:none}
a.textViolet11:hover {color:#ff99ff}
a.textViolet10:hover {color:#ff99ff}
a.textLightViolet11 {text-decoration:none}
a.textLightViolet11:hover {color:#333333}

p, li { 
	line-height: 14pt
}  

.textStrongRed10 {font-family:verdana,arial,sans-serif; color:#990000; font-size:10px}
.textStrongRed11 {font-family:verdana,arial,sans-serif; color:#990000; font-size:11px}
.textStrongRed12 {font-family:verdana,arial,sans-serif; color:#990000; font-size:12px}
.textStrongRed14 {font-family:verdana,arial,sans-serif; color:#990000; font-size:14px}
.textStrongRed18 {font-family:verdana,arial,sans-serif; color:#990000; font-size:18px}

.textGray10 {font-family:verdana,arial,sans-serif; color:#333333; font-size:10px}
.textGray11 {font-family:verdana,arial,sans-serif; color:#333333; font-size:11px}
.textGray12 {font-family:verdana,arial,sans-serif; color:#333333; font-size:12px}
.textGray14 {font-family:verdana,arial,sans-serif; color:#333333; font-size:14px}
.textGray18 {font-family:verdana,arial,sans-serif; color:#333333; font-size:18px}

.textPaleGray10 {font-family:verdana,arial,sans-serif; color:#666666; font-size:10px}
.textPaleGray11 {font-family:verdana,arial,sans-serif; color:#666666; font-size:11px}
.textPaleGray12 {font-family:verdana,arial,sans-serif; color:#666666; font-size:12px}
.textPaleGray14 {font-family:verdana,arial,sans-serif; color:#666666; font-size:14px}
.textPaleGray18 {font-family:verdana,arial,sans-serif; color:#666666; font-size:18px}

.textOldGray10 {font-family:verdana,arial,sans-serif; color:#999999; font-size:10px}
.textOldGray11 {font-family:verdana,arial,sans-serif; color:#999999; font-size:11px}
.textOldGray12 {font-family:verdana,arial,sans-serif; color:#999999; font-size:12px}
.textOldGray14 {font-family:verdana,arial,sans-serif; color:#999999; font-size:14px}
.textOldGray18 {font-family:verdana,arial,sans-serif; color:#999999; font-size:18px}

.textLightGray10 {font-family:verdana,arial,sans-serif; color:#cccccc; font-size:10px}
.textLightGray11 {font-family:verdana,arial,sans-serif; color:#cccccc; font-size:11px}
.textLightGray12 {font-family:verdana,arial,sans-serif; color:#cccccc; font-size:12px}
.textLightGray14 {font-family:verdana,arial,sans-serif; color:#cccccc; font-size:14px}
.textLightGray18 {font-family:verdana,arial,sans-serif; color:#cccccc; font-size:18px}

.textWhite10 {font-family:verdana,arial,sans-serif; color:#ffffff; font-size:10px}
.textWhite11 {font-family:verdana,arial,sans-serif; color:#ffffff; font-size:11px}
.textWhite12 {font-family:verdana,arial,sans-serif; color:#ffffff; font-size:12px}
.textWhite14 {font-family:verdana,arial,sans-serif; color:#ffffff; font-size:14px}
.textWhite18 {font-family:verdana,arial,sans-serif; color:#ffffff; font-size:18px}

.textPaleBlue10 {font-family:verdana,arial,sans-serif; color:#336699; font-size:10px}
.textPaleBlue11 {font-family:verdana,arial,sans-serif; color:#336699; font-size:11px}
.textPaleBlue12 {font-family:verdana,arial,sans-serif; color:#336699; font-size:12px}
.textPaleBlue14 {font-family:verdana,arial,sans-serif; color:#336699; font-size:14px}
.textPaleBlue18 {font-family:verdana,arial,sans-serif; color:#336699; font-size:18px}

.textDarkBlue10 {font-family:verdana,arial,sans-serif; color:#003366; font-size:10px}
.textDarkBlue11 {font-family:verdana,arial,sans-serif; color:#003366; font-size:11px}
.textDarkBlue12 {font-family:verdana,arial,sans-serif; color:#003366; font-size:12px}
.textDarkBlue14 {font-family:verdana,arial,sans-serif; color:#003366; font-size:14px}
.textDarkBlue18 {font-family:verdana,arial,sans-serif; color:#003366; font-size:18px}

.textOrange10 {font-family:verdana,arial,sans-serif; color:#ff9900; font-size:10px}
.textOrange11 {font-family:verdana,arial,sans-serif; color:#ff9900; font-size:11px}
.textOrange12 {font-family:verdana,arial,sans-serif; color:#ff9900; font-size:12px}
.textOrange14 {font-family:verdana,arial,sans-serif; color:#ff9900; font-size:14px}
.textOrange18 {font-family:verdana,arial,sans-serif; color:#ff9900; font-size:18px}

.textYellow10 {font-family:verdana,arial,sans-serif; color:#ffcc33; font-size:10px}
.textYellow11 {font-family:verdana,arial,sans-serif; color:#ffcc33; font-size:11px}
.textYellow12 {font-family:verdana,arial,sans-serif; color:#ffcc33; font-size:12px}
.textYellow14 {font-family:verdana,arial,sans-serif; color:#ffcc33; font-size:14px}
.textYellow18 {font-family:verdana,arial,sans-serif; color:#ffcc33; font-size:18px}

.textDarkViolet10 {font-family:verdana,arial,sans-serif; color:#3333366; font-size:10px}
.textDarkViolet11 {font-family:verdana,arial,sans-serif; color:#3333366; font-size:11px}
.textDarkViolet12 {font-family:verdana,arial,sans-serif; color:#3333366; font-size:12px}
.textDarkViolet14 {font-family:verdana,arial,sans-serif; color:#3333366; font-size:14px}
.textDarkViolet18 {font-family:verdana,arial,sans-serif; color:#3333366; font-size:18px}

.textViolet10 {font-family:verdana,arial,sans-serif; color:#666699; font-size:10px}
.textViolet11 {font-family:verdana,arial,sans-serif; color:#666699; font-size:11px}
.textViolet12 {font-family:verdana,arial,sans-serif; color:#666699; font-size:12px}
.textViolet14 {font-family:verdana,arial,sans-serif; color:#666699; font-size:14px}
.textViolet18 {font-family:verdana,arial,sans-serif; color:#666699; font-size:18px}

.textPaleViolet10 {font-family:verdana,arial,sans-serif; color:#9999cc; font-size:10px}
.textPaleViolet11 {font-family:verdana,arial,sans-serif; color:#9999cc; font-size:11px}
.textPaleViolet12 {font-family:verdana,arial,sans-serif; color:#9999cc; font-size:12px}
.textPaleViolet14 {font-family:verdana,arial,sans-serif; color:#9999cc; font-size:14px}
.textPaleViolet18 {font-family:verdana,arial,sans-serif; color:#9999cc; font-size:18px}

.textLightViolet10 {font-family:verdana,arial,sans-serif; color:#ccccff; font-size:10px}
.textLightViolet11 {font-family:verdana,arial,sans-serif; color:#ccccff; font-size:11px}
.textLightViolet12 {font-family:verdana,arial,sans-serif; color:#ccccff; font-size:12px}
.textLightViolet14 {font-family:verdana,arial,sans-serif; color:#ccccff; font-size:14px}
.textLightViolet18 {font-family:verdana,arial,sans-serif; color:#ccccff; font-size:18px}

.textDarkGreen10 {font-family:verdana,arial,sans-serif; color:#003300; font-size:10px}
.textDarkGreen11 {font-family:verdana,arial,sans-serif; color:#003300; font-size:11px}
.textDarkGreen12 {font-family:verdana,arial,sans-serif; color:#003300; font-size:12px}
.textDarkGreen14 {font-family:verdana,arial,sans-serif; color:#003300; font-size:14px}
.textDarkGreen18 {font-family:verdana,arial,sans-serif; color:#003300; font-size:18px}

.textGreen10 {font-family:verdana,arial,sans-serif; color:#006600; font-size:10px}
.textGreen11 {font-family:verdana,arial,sans-serif; color:#006600; font-size:11px}
.textGreen12 {font-family:verdana,arial,sans-serif; color:#006600; font-size:12px}
.textGreen14 {font-family:verdana,arial,sans-serif; color:#006600; font-size:14px}
.textGreen18 {font-family:verdana,arial,sans-serif; color:#006600; font-size:18px}

.textLightGreen10 {font-family:verdana,arial,sans-serif; color:#99cc99; font-size:10px}
.textLightGreen11 {font-family:verdana,arial,sans-serif; color:#99cc99; font-size:11px}
.textLightGreen12 {font-family:verdana,arial,sans-serif; color:#99cc99; font-size:12px}
.textLightGreen14 {font-family:verdana,arial,sans-serif; color:#99cc99; font-size:14px}
.textLightGreen18 {font-family:verdana,arial,sans-serif; color:#99cc99; font-size:18px}

.textPink10 {font-family:verdana,arial,sans-serif; color:#ff33ff; font-size:10px}
.textPink11 {font-family:verdana,arial,sans-serif; color:#ff33ff; font-size:11px}
.textPink12 {font-family:verdana,arial,sans-serif; color:#ff33ff; font-size:12px}
.textPink14 {font-family:verdana,arial,sans-serif; color:#ff33ff; font-size:14px}
.textPink18 {font-family:verdana,arial,sans-serif; color:#ff33ff; font-size:18px}

.textRed10 {font-family:verdana,arial,sans-serif; color:#ff3333; font-size:10px}
.textRed11 {font-family:verdana,arial,sans-serif; color:#ff3333; font-size:11px}
.textRed12 {font-family:verdana,arial,sans-serif; color:#ff3333; font-size:12px}
.textRed14 {font-family:verdana,arial,sans-serif; color:#ff3333; font-size:14px}
.textRed18 {font-family:verdana,arial,sans-serif; color:#ff3333; font-size:18px}

.textOldRed10 {font-family:verdana,arial,sans-serif; color:#ff6666; font-size:10px}
.textOldRed11 {font-family:verdana,arial,sans-serif; color:#ff6666; font-size:11px}
.textOldRed12 {font-family:verdana,arial,sans-serif; color:#ff6666; font-size:12px}
.textOldRed14 {font-family:verdana,arial,sans-serif; color:#ff6666; font-size:14px}
.textOldRed18 {font-family:verdana,arial,sans-serif; color:#ff6666; font-size:18px}

.textPaleRed10 {font-family:verdana,arial,sans-serif; color:#ff9999; font-size:10px}
.textPaleRed11 {font-family:verdana,arial,sans-serif; color:#ff9999; font-size:11px}
.textPaleRed12 {font-family:verdana,arial,sans-serif; color:#ff9999; font-size:12px}
.textPaleRed14 {font-family:verdana,arial,sans-serif; color:#ff9999; font-size:14px}
.textPaleRed18 {font-family:verdana,arial,sans-serif; color:#ff9999; font-size:18px}

.textNew10 {font-family:verdana,arial,sans-serif; color:#ff3333; font-size:10px}
.textNew11 {font-family:verdana,arial,sans-serif; color:#ff3333; font-size:11px}
.textNew12 {font-family:verdana,arial,sans-serif; color:#ff3333; font-size:12px}
.textNew14 {font-family:verdana,arial,sans-serif; color:#ff3333; font-size:13px}
.textNew18 {font-family:verdana,arial,sans-serif; color:#ff3333; font-size:18px}

#watermark_box {
position:relative;
display:block;
}
img.watermark {
position: absolute;
top: 4px;
left: 4px;
} 

-->